{
  "id": "a1-146-machamp-ex",
  "name": "Machamp ex",
  "card_type": "pokemon",
  "hp": 180,
  "pokemon_type": "fighting",
  "stage": "stage_2",
  "variant": "ex",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "double rare",
  "evolves_from": "Machoke",
  "attacks": [
    {
      "name": "Mega Punch",
      "cost": [
        "fighting",
        "fighting",
        "fighting"
      ],
      "damage": 120,
      "damage_display": "120"
    }
  ],
  "weakness": {
    "energy_type": "psychic",
    "value": 20
  },
  "illustrator": "PLANETA CG Works",
  "image_path": "a1/146-machamp-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/146-machamp-ex.webp"
}